// Import Contexts
import { JobProvider } from "./ctx/JobContext.jsx";
import { StoreProvider } from "./ctx/StoreContext.jsx";
import { BrowserRouter } from "react-router-dom";
// Import Views
import Views from "./views/Views.jsx";

export default function Dashboard() {
  return (
    <div className="qualiteer">
      <StoreProvider>
        <JobProvider>
          <BrowserRouter>
            <Views />
          </BrowserRouter>
        </JobProvider>
      </StoreProvider>
    </div>
  );
}
